@charset "utf-8";
/* CSS Document */

/* header
   ========================================================================== */
header{
	position: relative;
	background: #031a28;
	padding: 10px 10px 3px;
}

header .logo{
	margin: 0 0 0;
}

header .logo a{
	display: inline-block;
	line-height: 0;
	width: 50px;
}

/* navi */
.pc_nav{
	display: none;
}

/* スライドメニュー
   ========================================================================== */
#gnav_btn{
    position: fixed;
    right: 10px;
    top: 15px;
    transition: all ease-in 0.3s;
    font-size: 26px;
    color: #444;
    display: block;
    z-index: 100;
    text-align: center;
    cursor: pointer;
    transform: rotate(360deg);
    width: 50px;
    height: 50px;
    box-sizing: border-box;
    background: #031a28;
    padding: 9px 12px;
}

#gnav_btn .inner{
    padding: 7px 0 0;
    width: 30px;
    height: 17px;
    display: block;
    position: relative;
    transition: all ease-out 0.8s;
    box-sizing: border-box;
}

#gnav_btn .inner:before{
    content: "MENU";
    color: #fff;
    font-size: 11px;
    position: absolute;
    left: -3px;
    bottom: -26px;
}

#gnav_btn .inner .bar,
#gnav_btn .inner .bar:before,
#gnav_btn .inner .bar:after{
    transition: all ease-out 0.6s;
    transition-delay: 0.3s;
}

#gnav_btn .inner .bar{
    text-indent: -9999px;
    height: 2px;
    width: 25px;
    background: #fff;
    display: block;
}

#gnav_btn .inner .bar:before{
    content: "";
    height: 2px;
    width: 25px;
    background: #fff;
    display: block;
    position: absolute;
    top: 1px;
    left: 0;
}

#gnav_btn .inner .bar:after{
    content: "";
    height: 2px;
    width: 25px;
    background: #fff;
    display: block;
    position: absolute;
    bottom: 2px;
    left: 0;
}

#gnav_btn.open{
    transform: rotate(0deg);
}

#gnav_btn.open .bar{
    background: transparent;
}

#gnav_btn.open .bar:before{
    transform: rotate(45deg);
    top: 8px;
    background: #fff;
}

#gnav_btn.open .bar:after{
    transform: rotate(-45deg);
    bottom: 7px;
    background: #fff;
}

body.open{
    position: fixed;
    width: 100%;
}


#slide_menu{
    display: block;
    position: fixed;
    top: 0;
    right: -280px;
    width: 280px;
    height: 100%;
    background: rgba(3,26,40,0.95);
    padding: 60px 21px 0 0;
    box-sizing: border-box;
    z-index: 100;
    transition: all ease-in 0.3s;
    overflow: auto;
}

#slide_menu.open{
    right: 0;
}

#slide_menu li{
    margin: 0 0 2px;
    transform: translate(500px,0);
    transition: all ease-out 0.3s;
    opacity: 0;
}

#slide_menu.open li:nth-child(1){
    transition-delay: 0.3s;
}

#slide_menu.open li:nth-child(2){
    transition-delay: 0.35s;
}

#slide_menu.open li:nth-child(3){
    transition-delay: 0.4s;
}

#slide_menu.open li:nth-child(4){
    transition-delay: 0.45s;
}

#slide_menu.open li:nth-child(5){
    transition-delay: 0.5s;
}

#slide_menu.open li:nth-child(6){
    transition-delay: 0.55s;
}

#slide_menu.open li:nth-child(7){
    transition-delay: 0.6s;
}

#slide_menu.open li:nth-child(8){
    transition-delay: 0.65s;
}

#slide_menu.open li:nth-child(9){
    transition-delay: 0.7s;
}

#slide_menu.open li{
    transform: translate(0,0);
    opacity: 1;
}

#slide_menu li a{
    display: block;
    width: 100%;
    font-size: 16px;
    padding: 15px;
    padding: 15px 10px;
    line-height: 150%;
    box-sizing: border-box;
    transition: all ease-out 0.3s;
    border-bottom: 1px solid #fff;
    color: #fff;
    text-align: right;
}

#slide_menu li a span{
    display: block;
    color: inherit;
}


/* main_view
   ========================================================================== */
.main_view{
	margin: 0 0 0;
	background: url(../images/top/main.jpg) no-repeat center center;
	background-size: cover;
}

.main_view div{
	padding: 20vw 6vw;
	text-align: center;
	line-height: 0;
}


/* top_news_list
   ========================================================================== */
.top_news_list{
	margin: 0 0 6vw;
	background: #031a28;
}

.top_news_list .inner02{
	padding: 3vw;
}

.top_news_list ul{
	position: relative;
	padding: 3vw;
	font-size: 0;
}

.top_news_list ul::before,
.top_news_list ul::after{
	content: "";
	width: 25px;
	height: 52px;
	position: absolute;
}

.top_news_list ul::before{
	border-top: 1px solid #a77f1c;
	border-left: 1px solid #a77f1c;
	top: 0;
	left: 0;
}

.top_news_list ul::after{
	border-bottom: 1px solid #a77f1c;
	border-right: 1px solid #a77f1c;
	bottom: 0;
	right: 0;
}

.top_news_list ul li{
	margin: 0 0 3vw;
}

.top_news_list ul li:last-child{
	margin: 0 0 0;
}

.top_news_list ul li a{
	display: block;
}

.top_news_list ul li .date{
	margin: 0 0 0;
	color: #a77f1c;
	font-size: 3vw;
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	width: 20%;
}

.top_news_list ul li .news_title{
	margin: 0 0 0;
	padding: 0 0 0 3vw;
	color: #fff;
	font-size: 3vw;
	line-height: 170%;
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	width: 80%;
}


/* top_service
   ========================================================================== */
.top_service{
	margin: 0 0 6vw;
}

.top_service .inner{
	padding: 0 3vw;
}

.top_service .photo{
	margin: 0 0 3vw;
	line-height: 0;
}

.top_service .en_text{
	margin: 0 0 3vw;
	line-height: 0;
}

.top_service .text_box{
	margin: 0 0 3vw;
	padding: 6vw 3vw;
	position: relative;
	background: #fff;
}

.top_service .text_box::before,
.top_service .text_box::after{
	content: "";
	width: 25px;
	height: 52px;
	position: absolute;
}

.top_service .text_box::before{
	border-top: 1px solid #a77f1c;
	border-left: 1px solid #a77f1c;
	top: -3px;
	left: -3px;
}

.top_service .text_box::after{
	border-bottom: 1px solid #a77f1c;
	border-right: 1px solid #a77f1c;
	bottom: -3px;
	right: -3px;
}

.top_service .text_box h2{
	margin: 0 0 3vw;
	line-height: 0;
}

.top_service .text_box p{
	margin: 0 0 3vw;
	line-height: 180%;
	font-size: 3.5vw;
}

.top_service .text_box .btn{
	margin: 0 0 0;
	line-height: 0;
	text-align: center;
}

.top_service .text_box .btn a{
	background: #a77f1c;
	display: inline-block;
	line-height: 0;
	padding: 3vw 10vw;
	width: 40vw;
	text-align: center;
}


/* top_recruit
   ========================================================================== */
.top_recruit{
	margin: 0 0 6vw;
}

.top_recruit .inner02{
	padding: 0 3vw;
}

.top_recruit .white_bg{
	margin: 0 0 0;
	padding: 6vw 3vw;
	position: relative;
	background: #fff;
	text-align: center;
}

.top_recruit .white_bg::before,
.top_recruit .white_bg::after{
	content: "";
	width: 25px;
	height: 52px;
	position: absolute;
}

.top_recruit .white_bg::before{
	border-top: 1px solid #031a28;
	border-left: 1px solid #031a28;
	top: -3px;
	left: -3px;
}

.top_recruit .white_bg::after{
	border-bottom: 1px solid #031a28;
	border-right: 1px solid #031a28;
	bottom: -3px;
	right: -3px;
}

.top_recruit .white_bg .icon{
	margin: 0 0 3vw;
	line-height: 0;
}

.top_recruit .white_bg h2{
	margin: 0 0 3vw;
	line-height: 0;
}

.top_recruit .white_bg p{
	margin: 0 0 3vw;
	line-height: 180%;
	font-size: 3.5vw;
	text-align: left;
}

.top_recruit .white_bg .btn{
	margin: 0 0 0;
	line-height: 0;
}

.top_recruit .white_bg .btn a{
	background: #031a28;
	display: inline-block;
	line-height: 0;
	padding: 3vw 10vw;
	width: 40vw;
	text-align: center;
}


/* company_wrap
   ========================================================================== */
.company_wrap{
	margin: 0 0 6vw;
}

.company_wrap .inner{
	padding: 0 3vw;
}

.company_wrap h2{
	margin: 0 0 3vw;
	font-size: 5vw;
	line-height: 150%;
	color: #a77f1c;
}

.company_wrap table{
	margin: 0 0 0;
	width: 100%;
}

.company_wrap table th,
.company_wrap table td{
	padding: 2vw;
	font-size: 4vw;
	font-weight: normal;
	line-height: 150%;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
	border-bottom: 1px solid #e0e1e2;
}

.company_wrap table tr:first-child th,
.company_wrap table:first-child td{
	border-top: 1px solid #e0e1e2;
}

.company_wrap table td .blo{
	display: block;
	font-family: inherit;
}


/* message
   ========================================================================== */
.message{
	margin: 0 0 6vw;
}

.message .inner{
	padding: 0 3vw;
}

.message .white_bg{
	padding: 6vw 3vw;
	background: #fff;
}

.message .white_bg h2{
	margin: 0 0 3vw;
	font-size: 5vw;
	line-height: 150%;
	color: #a77f1c;
}

.message .white_bg p{
	margin: 0 0 3vw;
	font-size: 4vw;
	line-height: 180%;
}

.message .white_bg .president{
	margin: 0 0 0;
	line-height: 0;
	text-align: right;
}

.message .white_bg .president img{
	width: 70%;
}


/* list_wrap
   ========================================================================== */
.list_wrap{
	margin: 0 0 0;
}

.list_wrap .inner{
	padding: 0 3vw 6vw;
}

.list_wrap ul{
	margin: 0 0 0;
}

.list_wrap ul li{
	margin: 0 0 2vw;
}

.list_wrap ul li:last-child{
	margin: 0 0 0;
}

.list_wrap ul li a{
	display: block;
	padding: 2vw 2vw 2vw 0;
	background: #fff;
}

.list_wrap ul li a .date{
	padding: 0 0 0 25px;
	display: inline-block;
	background: url(../images/news/list_icon.png) no-repeat left center;
	background-size: 20px;
	color: #a77f1c;
	font-size: 3vw;
}

.list_wrap ul li a .news_title{
	padding: 0 0 0 25px;
	display: block;
	font-size: 4vw;
	line-height: 150%;
}


/* detail_wrap
   ========================================================================== */
.detail_wrap{
	margin: 0 0 0;
}

.detail_wrap .inner{
	padding: 0 3vw 6vw;
}

.detail_wrap .white_bg{
	margin: 0 0 6vw;
	padding: 3vw;
	background: #fff;
}

.detail_wrap .date{
	margin: 0 0 1vw;
	padding: 0 0 0;
	color: #a77f1c;
	font-size: 3vw;
}

.detail_wrap .news_title{
	padding: 0 0 0;
	display: block;
	color: #a77f1c;
	font-size: 4.5vw;
	line-height: 150%;
}

.detail_wrap p{
	margin: 3vw 0 0;
	font-size: 3.5vw;
	line-height: 150%;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
}

.detail_wrap img{
	margin: 3vw 0 0;
}

.detail_wrap .btn{
	margin: 0 0 0;
	text-align: center;
}

.detail_wrap .btn a{
	display: inline-block;
	padding: 0 3vw 0 0;
	background: #a77f1c;
}

.detail_wrap .btn a span{
	display: block;
	padding: 3vw 10vw;
	color: #fff;
	font-size: 4vw;
	position: relative;
}

.detail_wrap .btn a span::before{
	content: "\f105";
	font-family: FontAwesome;
	position: absolute;
	right: 0;
}


/* service_wrap
   ========================================================================== */
.service_wrap{
	margin: 0 0 6vw;
}

.service_wrap .inner{
	padding: 0 3vw;
}

.content_block{
	margin: 0 0 6vw;
	text-align: center;
}

.content_block .icon{
	margin: 0 auto 3vw;
	line-height: 0;
	width: 20vw;
}

.content_block h2{
	margin: 0 0 3vw;
	font-size: 6vw;
	line-height: 150%;
}

.content_block h2 span{
	line-height: 0;
	display: block;
}

.content_block p{
	margin: 0 0 0;
	font-size: 3.5vw;
	line-height: 180%;
	text-align: left;
}

.content_block p .sizeup{
	font-size: 1.2em;
	display: block;
	margin: 2vw 0 0;
}


/* recruit_wrap
   ========================================================================== */
.recruit_wrap{
	margin: 0 0 6vw;
}

.recruit_wrap .inner{
	padding: 0 3vw;
}

.white_bg{
	margin: 0 0 6vw;
	padding: 0 3vw;
}

.white_bg .inner{
	padding: 6vw 0;
	background: url(../images/recruitment/bg01.jpg) no-repeat left top, url(../images/recruitment/bg02.jpg) no-repeat right top, url(../images/recruitment/bg03.jpg) no-repeat left bottom, url(../images/recruitment/bg04.jpg) no-repeat right bottom, #fff;
	background-size: 10vw;
}

.white_bg .content_block{
	padding: 0 3vw;
}


/* flow
   ======================================= */
.flow{
	margin: 0 0 0;
}

.flow h2{
	margin: 0 0 0;
	padding: 3vw 0;
	text-align: center;
	font-size: 6vw;
	background: url(../images/recruitment/flow_title_bg.jpg) no-repeat center center, url(../images/recruitment/flow_title_border.jpg) repeat-x center center;
	background-size: auto 100%;
}

.flow h2 + p{
	margin: 0 0 5vw;
	line-height: 0;
	text-align: center;
}

.flow ul{
	margin: 0 0 0;
	padding: 3vw 3vw 0;
}

.flow ul li{
	margin: 0 0 9vw;
	border: 1px solid #a77f1c;
	font-size: 0;
	position: relative;
}

.flow ul li::after{
	content: "";
	background: url(../images/recruitment/dot.png) no-repeat center top;
	background-size: 100%;
	width: 1vw;
	height: 9vw;
	position: absolute;
	left: 49%;
	bottom: -10vw;
}

.flow ul li .left{
	padding: 7vw 0;
	border-right: 1px solid #a77f1c;
	display: inline-block;
	vertical-align: middle;
	box-sizing: border-box;
	width: 30%;
}

.flow ul li .left .no{
	margin: 0 0 3vw;
	text-align: center;
	font-size: 6vw;
	line-height: 1;
	color: #a77f1c;
	display: block;
}

.flow ul li .left h3{
	margin: 0 0 0;
	text-align: center;
	font-size: 4vw;
	line-height: 1;
	color: #a77f1c;
}

.flow ul li .right{
	padding: 3vw;
	display: inline-block;
	vertical-align: middle;
	box-sizing: border-box;
	width: 70%;
}

.flow ul li .right p{
	font-size: 3.5vw;
	line-height: 150%;
}

.white_bg .circle{
	margin: auto;
	padding: 12vw 5vw;
	background: #a77f1c;
	text-align: center;
	width: 70vw;
	height: 70vw;
	border-radius: 50%;
	box-sizing: border-box;
}

.white_bg .circle .icon{
	margin: 0 auto 3vw;
	line-height: 0;
	width: 20vw;
}

.white_bg .circle h3{
	margin: 0 0 3vw;
	text-align: center;
	font-size: 5vw;
	color: #fff;
}

.white_bg .circle p{
	font-size: 3.5vw;
	line-height: 200%;
	color: #000;
}

.white_bg .circle p span{
	display: block;
	margin: 2vw 0 0;
	color: inherit;
}


/* rec_btn
   ======================================= */
.rec_btn{
	margin: 0 0 6vw;
}

.rec_btn .btn{
	margin: 0 0 2vw;
	text-align: center;
}

.rec_btn .btn a{
	display: inline-block;
	width: 80%;
	padding: 4vw;
	background: url(../images/recruitment/btn_item.png) no-repeat 90% top, #a77f1c;
	background-size: 20%;
}

.rec_btn .btn a span{
	display: block;
	color: #fff;
	font-size: 5vw;
}

.rec_btn p{
	font-size: 4vw;
	text-align: center;
}


/* contact
   ========================================================================== */
.contact{
	margin: 0 0 0;
}

.contact .inner{
	padding: 0 3vw;
	font-size: 0;
}

.contact .top_text{
	margin: 0 0 5vw;
	font-size: 3.5vw;
	line-height: 150%;
}

/* form */
.req{
	color: #a77f1c;
}

.contact table{
	width: 100%;
	font-size: 16px;
	box-sizing: border-box;
}

.contact tr{
	border-top: 1px dotted #cecdcd;
}

.contact tr.email{
	border-top: none;
}

.contact table tr:last-child{
	border-bottom: 1px dotted #cecdcd;
}

.contact th,
.contact td{
	width: 100%;
	display: block;
	font-weight: normal;
	border-bottom: none;
	padding: 3vw;
	box-sizing: border-box;
}

.contact th{
	padding: 3vw 3vw 0;
}

.contact input,
.contact textarea,
.contact select{
	font-size: 16px;
	padding: 5px;
	box-sizing: border-box;
	width: 100%;
	border: 1px solid #ddd;
}

.contact select{
	padding: 5px 5px 10px;
}

.contact textarea{
	height: 50vw;
}

.zsk_btn_area{
	text-align: center;
	padding: 20px 0;
}

.zsk_btn_area button{
	color: #fff;
	background: none;
	border: none;
	padding: 0 5px;
	width: 49%;
	margin: 0 0 20px;
	line-height: 0;
}

.zsk_btn_area button img{
	width: 100%;
}


/* banner_wrap
   ========================================================================== */
.banner_wrap{
	background: #031a28;
}

.banner_wrap .inner02{
	padding: 5vw 3vw;
	font-size: 0;
}

.banner_wrap .box{
	margin: 0 0 5%;
	line-height: 0;
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	width: 47.5%;
}

.banner_wrap .box a{
	display: block;
}

.banner_wrap .box a img{
	width: 100%;
}

.banner_wrap .box.hadairo{
	margin: 0 5% 0 0;
}

.banner_wrap .recruit{
	margin: 0 0 0;
	line-height: 0;
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	width: 100%;
	position: relative;
}

.banner_wrap .recruit img{
	width: 100%;
}

.banner_wrap .recruit span{
	color: #fff;
	display: block;
	width: 100%;
	text-align: center;
}

.banner_wrap .recruit .title{
	font-size: 6vw;
	position: absolute;
	top: 21vw;
	left: 0;
}

.banner_wrap .recruit .more{
	font-size: 3vw;
	position: absolute;
	top: 31vw;
	left: 0;
}

.banner_wrap .recruit .more::before,
.banner_wrap .recruit .more::after{
	content: "";
	background: rgba(255,255,255,0.2);
	height: 1px;
	width: 9vw;
	position: absolute;
	left: 26vw;
}

.banner_wrap .recruit .more::after{
	right: 26vw;
	left: auto;
}


/* footer
   ========================================================================== */
footer{
	margin: 0;
	background: #f4f4f4;
	padding: 5vw 0;
}

footer .footer_logo{
	margin: 0 0 0;
	text-align: center;
	line-height: 0;
}

footer .footer_logo a{
	display: inline-block;
	width: 10vw;
	line-height: 0;
}

footer .footer_nav{
	margin: 0 0 5vw;
}

footer .footer_nav ul{
	margin: 0;
}

footer .footer_nav ul li{
	margin: 0;
}

footer .footer_nav ul li a{
	background: url(../images/common/footer_arrow.png) no-repeat 10px center;
	padding: 10px 0 10px 40px;
	background-size: 8px;
	display: block;
	border-bottom: 1px solid #aaa;
	color: #031a28;
	font-size: 14px;
}

footer .footer_nav ul li a span{
	color: inherit;
}

footer address{
	font-size: 10px;
	padding: 0 10px;
	text-align: center;
	color: #000;
}

footer address img{
	display: none;
}


/* TOPへ戻るボタン
   ========================================================================== */
#page-top {
	position:  fixed;
	bottom: 10px;
	right: 10px;
	width: 40px;
    z-index: 4;
	line-height: 0;
}

#page-top img{
	width: 100%;
}

#page-top span{
	display: none;
}

#page-top a {
	display: block;
	height: auto;
	opacity: 0.8;
	transition: ease-in 0.3s;
}

#page-top a:hover {
	opacity: 1;
}


@media screen and (min-width : 768px){


	/* header
	   ========================================================================== */
	header{
		padding: 41px 0;
	}
	
	header .logo{
		margin: 0 0 40px;
		text-align: center;
	}
	
	header .logo a{
		display: inline-block;
		line-height: 0;
		width: auto;
	}

	
    /* pc_nav
       ===================================== */
    .pc_nav{
    	display: block;
    }
    	
    .pc_nav ul{
    	width: 100%;
    	margin: auto;
    	font-size: 0;
		text-align: center;
    }
    	
    .pc_nav ul li{
    	text-align: center;
		display: inline-block;
		margin: 0 15px;
    }
    	
    .pc_nav ul li a{
    	display: block;
    	text-align: center;
    	font-size: 15px;
		color: #fff;
		position: relative;
		font-weight: normal;
    }
    	
    .pc_nav ul li a::after{
    	content: "・";
		color: #a77f1c;
		position: absolute;
		right: -22px;
    }
    	
    .pc_nav ul li:last-child a::after{
    	display: none;
    }
	
    .pc_nav ul li a.active::before{
    	content: "";
		background: #a77f1c;
		height: 1px;
		width: 100%;
		position: absolute;
		bottom: 0;
		left: 0;
    }
    
	
    /* スライドメニュー
       ===================================== */
    .sp_nav{
        display: none;
    }


	/* main_view
	   ========================================================================== */
	.main_view{
		margin: 0 0 0;
	}
	
	.main_view div{
		padding: 150px 60px;
	}


	/* top_news_list
	   ========================================================================== */
	.top_news_list{
		margin: 0 0 50px;
	}
	
	.top_news_list .inner02{
		padding: 50px 50px;
	}
	
	.top_news_list ul{
		position: relative;
		padding: 30px 30px 20px;
		font-size: 0;
	}
	
	.top_news_list ul li{
		margin: 0 0 30px;
	}
	
	.top_news_list ul li .date{
		margin: 0 0 0;
		font-size: 13px;
		display: inline-block;
		vertical-align: top;
		box-sizing: border-box;
		width: 15%;
	}
	
	.top_news_list ul li .news_title{
		margin: 0 0 0;
		padding: 0 0 0 0;
		font-size: 13px;
		line-height: 170%;
		display: inline-block;
		vertical-align: top;
		box-sizing: border-box;
		width: 85%;
	}


	/* top_service
	   ========================================================================== */
	.top_service{
		margin: 0 0 50px;
	}
	
	.top_service .inner{
		padding: 0;
		position: relative;
		font-size: 0;
	}
	
	.top_service .photo{
		margin: 0 0 0;
		display: inline-block;
		vertical-align: top;
		box-sizing: border-box;
		width: 58%;
	}
	
	.top_service .en_text{
		margin: 0 0 0;
		position: absolute;
		right: 10px;
		top: 0;
		width: 38%;
	}
	
	.top_service .text_box{
		margin: 64px 0 0 -10%;
		padding: 20px 15px;
		position: relative;
		display: inline-block;
		vertical-align: top;
		box-sizing: border-box;
		width: 50%;
	}
	
	.top_service .text_box h2{
		margin: 0 0 20px;
		line-height: 0;
	}
	
	.top_service .text_box p{
		margin: 0 0 20px;
		line-height: 180%;
		font-size: 13px;
	}
	
	.top_service .text_box .btn{
		margin: 0 0 0;
		text-align: left;
	}
	
	.top_service .text_box .btn a{
		background: #a77f1c;
		display: inline-block;
		line-height: 0;
		padding: 10px 20px;
		width: 170px;
		text-align: center;
	}


	/* top_recruit
	   ========================================================================== */
	.top_recruit{
		margin: 0 0 50px;
	}
	
	.top_recruit .inner02{
		padding: 0 50px;
	}
	
	.top_recruit .white_bg{
		margin: 0 0 0;
		padding: 45px 20px;
		text-align: center;
	}
	
	.top_recruit .white_bg .icon{
		margin: 0 0 15px;
		line-height: 0;
	}
	
	.top_recruit .white_bg h2{
		margin: 0 0 15px;
		line-height: 0;
	}
	
	.top_recruit .white_bg p{
		margin: 0 0 15px;
		line-height: 180%;
		font-size: 13px;
		text-align: center;
	}
	
	.top_recruit .white_bg .btn{
		margin: 0 0 0;
		line-height: 0;
	}
	
	.top_recruit .white_bg .btn a{
		display: inline-block;
		line-height: 0;
		padding: 10px 20px;
		width: 170px;
		text-align: center;
	}


	/* company_wrap
	   ========================================================================== */
	.company_wrap{
		margin: 0 0 50px;
	}
	
	.company_wrap .inner{
		padding: 0 50px;
		font-size: 0;
	}
	
	.company_wrap h2{
		margin: 0 0 0;
		font-size: 20px;
		display: inline-block;
		vertical-align: top;
		box-sizing: border-box;
		width: 20%;
	}
	
	.company_wrap .table_wrap{
		margin: 0 0 0;
		padding: 5px 0 0;
		display: inline-block;
		vertical-align: top;
		box-sizing: border-box;
		width: 80%;
	}
	
	.company_wrap table{
		margin: 0 0 0;
		width: 100%;
	}
	
	.company_wrap table th,
	.company_wrap table td{
		padding: 15px;
		font-size: 15px;
	}
	
	.company_wrap table td .blo{
		display: inline-block;
		margin-left: 30px;
	}
	
	
	/* message
	   ========================================================================== */
	.message{
		margin: 0 0 50px;
	}
	
	.message .inner{
		padding: 0 50px;
	}
	
	.message .white_bg{
		padding: 50px 50px;
	}
	
	.message .white_bg h2{
		margin: 0 0 20px;
		font-size: 20px;
	}
	
	.message .white_bg p{
		margin: 0 0 20px;
		font-size: 15px;
		line-height: 180%;
	}
	
	.message .white_bg .president{
		margin: 0 0 0;
	}
	
	.message .white_bg .president img{
		width: 50%;
	}

	
	/* list_wrap
	   ========================================================================== */
	.list_wrap .inner{
		padding: 0 50px 50px;
	}
	
	.list_wrap ul{
		margin: 0 0 0;
	}
	
	.list_wrap ul li{
		margin: 0 0 5px;
	}
	
	.list_wrap ul li:last-child{
		margin: 0 0 0;
	}
	
	.list_wrap ul li a{
		display: block;
		padding: 10px 20px 10px 0;
		font-size: 0;
	}
	
	.list_wrap ul li a .date{
		margin: 3px 0 0;
		padding: 0 0 0 45px;
		display: inline-block;
		vertical-align: top;
		box-sizing: border-box;
		width: 20%;
		background: url(../images/news/list_icon.png) no-repeat left center;
		background-size: auto;
		font-size: 13px;
	}
	
	.list_wrap ul li a .news_title{
		padding: 0 0 0;
		display: inline-block;
		vertical-align: top;
		box-sizing: border-box;
		width: 80%;
		font-size: 18px;
		line-height: 150%;
	}


	/* detail_wrap
	   ========================================================================== */
	.detail_wrap{
		margin: 0 0 0;
	}
	
	.detail_wrap .inner{
		padding: 0 50px 50px;
	}
	
	.detail_wrap .white_bg{
		margin: 0 0 50px;
		padding: 30px 50px 50px;
	}
	
	.detail_wrap .date{
		margin: 0 0 10px;
		padding: 0 0 0;
		font-size: 13px;
	}
	
	.detail_wrap .news_title{
		padding: 0 0 0;
		font-size: 20px;
		line-height: 150%;
	}
	
	.detail_wrap p{
		margin: 30px 0 0;
		font-size: 15px;
		line-height: 180%;
	}
	
	.detail_wrap img{
		margin: 30px 0 0;
	}
	
	.detail_wrap .btn{
		margin: 0 0 0;
		text-align: center;
	}
	
	.detail_wrap .btn a{
		display: inline-block;
		padding: 0 13px 0 0;
		width: 240px;
		box-sizing: border-box;
	}
	
	.detail_wrap .btn a span{
		display: block;
		padding: 13px 0;
		font-size: 15px;
		position: relative;
	}
	
	.detail_wrap .btn a span::before{
		content: "\f105";
		font-family: FontAwesome;
		position: absolute;
		right: 0;
		font-size: 24px;
	}


	/* service_wrap
	   ========================================================================== */
	.service_wrap{
		margin: 0 0 50px;
	}
	
	.service_wrap .inner{
		padding: 0 50px;
	}
	
	.content_block{
		margin: 0 0 50px;
		text-align: center;
	}
	
	.content_block .icon{
		margin: 0 auto 10px;
		line-height: 0;
		width: auto;
	}
	
	.content_block h2{
		margin: 0 0 20px;
		font-size: 30px;
		line-height: 150%;
	}
	
	.content_block h2 span{
		margin-top: 0;
		line-height: 0;
		display: block;
	}
	
	.content_block p{
		margin: 0 0 0;
		font-size: 13px;
		line-height: 200%;
		text-align: center;
	}
	
	.content_block p .blo{
		display: block;
	}

	.content_block p .sizeup{
		font-size: 18px;
		display: block;
		margin: 10px 0 0;
	}


	/* recruit_wrap
	   ========================================================================== */
	.recruit_wrap{
		margin: 0 0 50px;
	}
	
	.recruit_wrap .inner{
		padding: 0 50px;
	}
	
	.white_bg{
		margin: 0 0 6vw;
		padding: 0 3vw;
	}
	
	.white_bg .inner{
		padding: 6vw 0;
		background: url(../images/recruitment/bg01.jpg) no-repeat left top, url(../images/recruitment/bg02.jpg) no-repeat right top, url(../images/recruitment/bg03.jpg) no-repeat left bottom, url(../images/recruitment/bg04.jpg) no-repeat right bottom, #fff;
		background-size: 10vw;
	}
	
	.white_bg .content_block{
		padding: 0 3vw;
	}
	
	
	/* flow
	   ======================================= */
	.flow{
		margin: 0 0 0;
	}
	
	.flow h2{
		margin: 0 0 0;
		padding: 18px 0;
		text-align: center;
		font-size: 30px;
		background: url(../images/recruitment/flow_title_bg.jpg) no-repeat center center, url(../images/recruitment/flow_title_border.jpg) repeat-x center center;
		background-size: auto 100%;
	}
	
	.flow h2 + p{
		margin: 0 0 0;
	}
	
	.flow ul{
		margin: 0 0 0;
		padding: 20px 20px 0;
	}
	
	.flow ul li{
		margin: 0 0 30px;
	}
	
	.flow ul li::after{
		content: "";
		background: url(../images/recruitment/dot.png) no-repeat center top;
		background-size: 3px;
		width: 3px;
		height: 24px;
		position: absolute;
		left: 49%;
		bottom: -28px;
	}
	
	.flow ul li .left{
		padding: 20px 0;
		border-right: 1px solid #a77f1c;
		display: inline-block;
		vertical-align: middle;
		box-sizing: border-box;
		width: 15%;
	}
	
	.flow ul li .left .no{
		margin: 0 0 10px;
		font-size: 35px;
	}
	
	.flow ul li .left h3{
		margin: 0 0 0;
		font-size: 13px;
	}
	
	.flow ul li .right{
		padding: 15px;
		display: inline-block;
		vertical-align: middle;
		box-sizing: border-box;
		width: 85%;
	}
	
	.flow ul li .right p{
		font-size: 13px;
		line-height: 150%;
	}
	
	.white_bg .circle{
		margin: auto;
		padding: 35px;
		width: 300px;
		height: 300px;
	}
	
	.white_bg .circle .icon{
		margin: 0 auto 20px;
		line-height: 0;
		width: auto;
	}
	
	.white_bg .circle h3{
		margin: 0 0 20px;
		font-size: 25px;
	}
	
	.white_bg .circle p{
		font-size: 13px;
		line-height: 200%;
	}

	.white_bg .circle p span{
		margin: 15px 0 0;
	}
	
	
	/* rec_btn
	   ======================================= */
	.rec_btn{
		margin: 0 0 50px;
	}
	
	.rec_btn .btn{
		margin: 0 0 2vw;
		text-align: center;
	}
	
	.rec_btn .btn a{
		display: inline-block;
		width: 580px;
		padding: 28px 0;
		background: url(../images/recruitment/btn_item.png) no-repeat 90% top, #a77f1c;
		background-size: auto;
		box-sizing: border-box;
	}
	
	.rec_btn .btn a span{
		display: block;
		font-size: 30px;
	}
	
	.rec_btn p{
		font-size: 16px;
		text-align: center;
	}


	/* contact
	   ========================================================================== */
	.contact{
		margin: 0;
	}
	.contact .inner{
		padding: 0 50px;
		font-size: 0;
	}

	.contact .top_text{
		margin: 0 0 35px;
		font-size: 16px;
		line-height: 150%;
	}

	.contact.thanks .top_text{
		text-align: center;
		line-height: 200%;
	}
		
	/* form */
	
	.contact table{
		width: 100%;
		font-size: 14px;
		box-sizing: border-box;
	}
	
	.contact th,
	.contact td{
		width: auto;
		display: table-cell;
		padding: 20px 0;
		vertical-align: middle;
	}
	
	.contact th{
		width: 30%;
	}
	
	.contact .email td,
	.contact .email th{
		padding-top: 0;
	}
	
	.contact .text_area th{
		vertical-align: top;
		padding-top: 25px;
	}
	
	.contact input,
	.contact textarea,
	.contact select{
		font-size: 16px;
		padding: 10px;
		box-sizing: border-box;
		width: 100%;
		border: none;
	}
	
	.contact textarea{
		height: 240px;
	}
	
	.zsk_btn_area{
		text-align: center;
		padding: 50px 0 20px;
		margin: 0 auto;
		width: 700px;
	}
	
	.zsk_btn_area button{
		padding: 0;
		width: auto;
		margin: 0 10px 20px;
		border-radius: 0;
		cursor:  pointer;
		transition: all ease-out 0.3s;
	}
	
	.zsk_btn_area button img{
		width: auto;
	}
	
	.zsk_btn_area .zsk_btn01{
		background: none;
		width: auto;
	}


	/* banner_wrap
	   ========================================================================== */
	.banner_wrap .inner02{
		padding: 47px 0;
		text-align: center;
	}
	
	.banner_wrap .box{
		margin: 0 2% 0 0;
		width: 23.5%;
	}
	
	.banner_wrap .box a{
		display: block;
	}
	
	.banner_wrap .box.hadairo{
		margin: 0 2% 0 0;
	}
	
	.banner_wrap .recruit{
		margin: 0 0 0;
		width: 44.5%;
	}
	
	.banner_wrap .recruit img{
		width: 100%;
	}
	
	.banner_wrap .recruit span{
		width: 100%;
	}
	
	.banner_wrap .recruit .title{
		font-size: 24px;
		position: absolute;
		top: 72px;
		left: 0;
	}
	
	.banner_wrap .recruit .more{
		font-size: 13px;
		position: absolute;
		top: 115px;
		left: 0;
	}
	
	.banner_wrap .recruit .more::before,
	.banner_wrap .recruit .more::after{
		content: "";
		background: rgba(255,255,255,0.2);
		height: 1px;
		width: 25px;
		position: absolute;
		left: 100px;
	}
	
	.banner_wrap .recruit .more::after{
		right: 100px;
		left: auto;
	}

    
    /* footer
       ========================================================================== */
    footer{
    	margin: 0;
    	padding: 0;
    }
    footer .inner{
    	padding: 20px 50px;
    }
    	
    footer .footer_logo{
		margin: 0 20px 0 0;
    	width: auto;
    	display: inline-block;
		vertical-align: middle;
    	line-height: 0;
    }
    	
    footer .footer_logo a{
    	width: auto;
    }
   
    footer .footer_nav{
    	margin: 0;
    	display: inline-block;
		vertical-align: middle;
    }
    
    footer .footer_nav ul{
    	margin: 4px 0 0;
		font-size: 0;
		line-height: 1;
    }
    
    footer .footer_nav ul li{
    	display: inline-block;
		width: auto;
    }
    
    footer .footer_nav ul li a{
    	font-size: 12px;
    	display: inline-block;
    	margin: -3px 0 0;
    	background-size: auto;
    	border: none;
    	padding: 0;
    	color: #031a28;
    	width: auto;
    	text-align: left;
    	background: none;
		font-weight: bold;
    }
    	
    footer .footer_nav ul li a span{
    	color: #031a28;
    	border-right: 1px solid #031a28;
    	height: 12px;
    	padding: 0 12px;
    	font-size: inherit;
    	display: inline-block;
    	line-height: 1;
    }
    	
    footer .footer_nav ul li a:hover span{
    	text-decoration: underline;
    }
    	
    footer .footer_nav ul li:last-child a span{
    	border-right: none;
    }
    	
    footer address{
		margin: 18px 0 0;
    	font-size: 13px;
    	padding: 0;
    	display: inline-block;
		vertical-align: middle;
		float: right;
    }

}
@media screen and (min-width : 769px){
    
    /* header
       ========================================================================== */
    header{
    	
    }
    	
    .header_wrap{
    	width: 1000px;
    	margin: auto;
    	padding: 0 0;
    	box-sizing: border-box;
    }

	
    /* pc_nav
       ===================================== */
    .pc_nav ul li a::before{
    	content: "";
		background: #a77f1c;
		height: 1px;
		width: 0;
		position: absolute;
		bottom: 0px;
		left: 50%;
		transition: .3s;
		transform: scale(0);
    }
    
    .pc_nav ul li a:hover::before{
		width: 100%;
		transform: scale(1);
		left: 0;
    }
	
    .pc_nav ul li a.active::before{
    	transform: scale(1);
    }


	/* main_view
	   ========================================================================== */
	.main_view{
		margin: 0 0 0;
	}
	
	.main_view div{
		padding: 193px 0;
	}


	/* top_news_list
	   ========================================================================== */
	.top_news_list{
		margin: 0 0 80px;
	}
	
	.top_news_list .inner02{
		padding: 50px 0;
	}
	
	.top_news_list ul{
		position: relative;
		padding: 30px 30px 20px;
		font-size: 0;
	}
	
	.top_news_list ul li{
		margin: 0 0 30px;
	}
	
	.top_news_list ul li a:hover span{
		text-decoration: underline;
	}
	
	.top_news_list ul li .date{
		margin: 0 0 0;
		font-size: 13px;
		display: inline-block;
		vertical-align: top;
		box-sizing: border-box;
		width: 13%;
	}
	
	.top_news_list ul li .news_title{
		margin: 0 0 0;
		padding: 0 0 0 0;
		font-size: 13px;
		line-height: 170%;
		display: inline-block;
		vertical-align: top;
		box-sizing: border-box;
		width: 87%;
	}


	/* top_service
	   ========================================================================== */
	.top_service{
		margin: 0 0 50px;
	}
	
	.top_service .inner{
		width: 100%;
		height: auto;
		padding: 0;
		position: relative;
		text-align: right;
		background: url(../images/top/service_photo.jpg) no-repeat left top;
		background-size: 58%;
	}
	
	.top_service .photo{
		display: none;
	}
	
	.top_service .en_text{
		margin: 0 0 0;
		position: absolute;
		right: 10px;
		top: 0;
		width: 38%;
		text-align: center;
	}
	
	.top_service .text_box{
		margin: 80px 0 0 50vw;
		padding: 25px 30px;
		position: relative;
		display: inline-block;
		vertical-align: top;
		box-sizing: border-box;
		width: 480px;
		min-height: 250px;
		text-align: left;
	}
	
	.top_service .text_box h2{
		margin: 0 0 25px;
		line-height: 0;
	}
	
	.top_service .text_box p{
		margin: 0 0 25px;
		line-height: 180%;
		font-size: 13px;
	}
	
	.top_service .text_box .btn{
		margin: 0 0 0;
	}
	
	.top_service .text_box .btn a{
		background: #a77f1c;
		display: inline-block;
		line-height: 0;
		padding: 10px 20px;
		width: 170px;
		text-align: center;
		transition: .3s;
		position: relative;
		overflow: hidden;
		box-sizing: border-box;
	}
	
	.top_service .text_box .btn a:after{
		content: "";
    	width: 0;
    	height: 200%;
    	background: rgba(255,255,255,0.2);
    	position: absolute;
    	top: -50%;
    	left: 46%;
    	opacity: 0;
    	transform: rotate(35deg);
    	transition: all 0.3s ease-in 0s;
    	z-index: 0;
	}
	
	.top_service .text_box .btn a:hover:after{
		width: 100%;
    	height: 200%;
    	position: absolute;
    	top: -50%;
    	left: 0;
    	opacity: 1;
    	transform: rotate(0);
	}


	/* top_recruit
	   ========================================================================== */
	.top_recruit{
		margin: 0 0 50px;
	}
	
	.top_recruit .inner02{
		padding: 0 4px;
	}
	
	.top_recruit .white_bg{
		margin: 0 0 0;
		padding: 45px 20px;
		text-align: center;
	}
	
	.top_recruit .white_bg .icon{
		margin: 0 0 15px;
		line-height: 0;
	}
	
	.top_recruit .white_bg h2{
		margin: 0 0 22px;
		line-height: 0;
	}
	
	.top_recruit .white_bg p{
		margin: 0 0 22px;
		line-height: 180%;
		font-size: 13px;
		text-align: center;
	}
	
	.top_recruit .white_bg .btn{
		margin: 0 0 0;
		line-height: 0;
	}
	
	.top_recruit .white_bg .btn a{
		display: inline-block;
		line-height: 0;
		padding: 10px 20px;
		width: 170px;
		transition: .3s;
		position: relative;
		overflow: hidden;
		box-sizing: border-box;
	}
	
	.top_recruit .white_bg .btn a:after{
		content: "";
    	width: 0;
    	height: 200%;
    	background: rgba(255,255,255,0.2);
    	position: absolute;
    	top: -50%;
    	left: 46%;
    	opacity: 0;
    	transform: rotate(35deg);
    	transition: all 0.3s ease-in 0s;
    	z-index: 0;
	}
	
	.top_recruit .white_bg .btn a:hover:after{
		width: 100%;
    	height: 200%;
    	position: absolute;
    	top: -50%;
    	left: 0;
    	opacity: 1;
    	transform: rotate(0);
	}


	/* company_wrap
	   ========================================================================== */
	.company_wrap{
		margin: 0 0 50px;
	}
	
	.company_wrap .inner{
		padding: 0 50px;
		font-size: 0;
	}
	
	.company_wrap h2{
		margin: 0 0 0;
		font-size: 20px;
		display: inline-block;
		vertical-align: top;
		box-sizing: border-box;
		width: 170px;
	}
	
	.company_wrap .table_wrap{
		margin: 0 0 0;
		padding: 5px 0 0;
		display: inline-block;
		vertical-align: top;
		box-sizing: border-box;
		width: 730px;
	}
	
	.company_wrap table{
		margin: 0 0 0;
		width: 100%;
	}
	
	.company_wrap table th,
	.company_wrap table td{
		padding: 15px 0;
		font-size: 15px;
		line-height: 180%;
	}
	
	.company_wrap table th{
		width: 134px;
	}
	
	.company_wrap table td .blo{
		display: inline-block;
	}
	
	
	/* message
	   ========================================================================== */
	.message{
		margin: 0 0 50px;
	}
	
	.message .inner{
		padding: 0 50px;
	}
	
	.message .white_bg{
		padding: 45px 50px 50px;
	}
	
	.message .white_bg h2{
		margin: 0 0 30px;
		font-size: 20px;
		text-align: center;
	}
	
	.message .white_bg p{
		margin: 0 0 25px;
		font-size: 15px;
		line-height: 180%;
	}
	
	.message .white_bg .president{
		margin: 0 0 0;
	}
	

	/* list_wrap
	   ========================================================================== */
	.list_wrap .inner{
		padding: 0 50px 50px;
	}
	
	.list_wrap ul{
		margin: 0 0 0;
	}
	
	.list_wrap ul li{
		margin: 0 0 5px;
	}
	
	.list_wrap ul li a{
		display: block;
		padding: 10px 20px 10px 0;
		font-size: 0;
		transition: .3s;
	}
	
	.list_wrap ul li a:hover{
		background: #ddd;
	}
	
	.list_wrap ul li a .date{
		margin: 2px 0 0;
		padding: 1px 0 0 45px;
		display: inline-block;
		vertical-align: top;
		box-sizing: border-box;
		width: 140px;
		background: url(../images/news/list_icon.png) no-repeat left center;
		background-size: auto;
		font-size: 13px;
	}
	
	.list_wrap ul li a .news_title{
		padding: 0 0 0;
		display: inline-block;
		vertical-align: top;
		box-sizing: border-box;
		width: 740px;
		font-size: 18px;
		line-height: 150%;
	}


	/* detail_wrap
	   ========================================================================== */	
	.detail_wrap .btn{
		margin: 0 0 0;
		text-align: center;
	}
	
	.detail_wrap .btn a{
		display: inline-block;
		padding: 0 13px 0 0;
		width: 240px;
		box-sizing: border-box;
		position: relative;
		overflow: hidden;
	}
	
	.detail_wrap .btn a span{
		display: block;
		padding: 13px 0;
		font-size: 15px;
		position: relative;
	}
	
	.detail_wrap .btn a:after{
		content: "";
    	width: 0;
    	height: 200%;
    	background: rgba(255,255,255,0.2);
    	position: absolute;
    	top: -50%;
    	left: 46%;
    	opacity: 0;
    	transform: rotate(35deg);
    	transition: all 0.3s ease-in 0s;
    	z-index: 0;
	}
	
	.detail_wrap .btn a:hover:after{
		width: 100%;
    	height: 200%;
    	position: absolute;
    	top: -50%;
    	left: 0;
    	opacity: 1;
    	transform: rotate(0);
	}


	/* service_wrap
	   ========================================================================== */
	.service_wrap{
		margin: 0 0 50px;
	}
	
	.service_wrap .inner{
		padding: 0 0 1px;
	}
	
	.content_block{
		margin: 0 0 50px;
		text-align: center;
	}
	
	.content_block .icon{
		margin: 0 auto 10px;
		line-height: 0;
		width: auto;
	}
	
	.content_block h2{
		margin: 0 0 20px;
		font-size: 30px;
		line-height: 150%;
	}
	
	.content_block h2 span{
		margin-top: 0;
		line-height: 0;
		display: block;
	}
	
	.content_block p{
		margin: 0 0 0;
		font-size: 13px;
		line-height: 220%;
		text-align: center;
	}
	
	.content_block p .blo{
		display: block;
	}


	/* recruit_wrap
	   ========================================================================== */
	.recruit_wrap{
		margin: 0 0 80px;
	}
	
	.recruit_wrap .inner{
		padding: 0 50px;
	}
	
	.white_bg{
		margin: 0 0 60px;
		padding: 0;
	}
	
	.white_bg .inner{
		padding: 37px 0 50px;
		width: 900px;
		background: url(../images/recruitment/bg01.jpg) no-repeat left top, url(../images/recruitment/bg02.jpg) no-repeat right top, url(../images/recruitment/bg03.jpg) no-repeat left bottom, url(../images/recruitment/bg04.jpg) no-repeat right bottom, #fff;
		background-size: auto;
	}
	
	.white_bg .content_block{
		padding: 0;
		margin: 0 0 90px;
	}
	
	
	/* flow
	   ======================================= */
	.flow{
		margin: 0 0 0;
	}
	
	.flow h2{
		margin: 0 0 0;
		padding: 18px 0;
		text-align: center;
		font-size: 30px;
		background: url(../images/recruitment/flow_title_bg.jpg) no-repeat center center, url(../images/recruitment/flow_title_border.jpg) repeat-x center center;
		background-size: auto;
	}
	
	.flow h2 + p{
		margin: 0 0 35px;
	}
	
	.flow ul{
		margin: 0 0 0;
		padding: 0 50px 0;
	}
	
	.flow ul li{
		margin: 0 0 30px;
	}
	
	.flow ul li::after{
		content: "";
		left: 50%;
	}
	
	.flow ul li .left{
		padding: 21px 0;
		width: 120px;
	}
	
	.flow ul li .left .no{
		margin: 0 0 10px;
		font-size: 35px;
	}
	
	.flow ul li .left h3{
		margin: 0 0 0;
		font-size: 13px;
	}
	
	.flow ul li .right{
		padding: 0 23px;
		width: 678px;
	}
	
	.flow ul li .right p{
		font-size: 13px;
		line-height: 150%;
	}
	
	.white_bg .circle{
		margin: auto;
		padding: 48px 0;
		width: 300px;
		height: 300px;
	}
	
	.white_bg .circle .icon{
		margin: 0 auto 10px;
		line-height: 0;
		width: auto;
	}
	
	.white_bg .circle h3{
		margin: 0 0 20px;
		font-size: 25px;
	}
	
	.white_bg .circle p{
		font-size: 13px;
		line-height: 210%;
	}

	.white_bg .circle p span{
		margin: 10px 0 0;
	}
	
	
	/* rec_btn
	   ======================================= */
	.rec_btn{
		margin: 0 0 50px;
	}
	
	.rec_btn .btn{
		margin: 0 0 5px;
		text-align: center;
	}
	
	.rec_btn .btn a{
		display: inline-block;
		width: 580px;
		padding: 0;
		background: #a77f1c;
		box-sizing: border-box;
		position: relative;
		overflow: hidden;
	}
	
	.rec_btn .btn a span{
		display: block;
		padding: 28px 0;
		font-size: 30px;
		background: url(../images/recruitment/btn_item.png) no-repeat 90% top;
		background-size: auto;
		position: relative;
		z-index: 5;
	}
	.rec_btn .btn a:after{
		content: "";
    	width: 0;
    	height: 200%;
    	background: #031a28;
    	position: absolute;
    	top: -50%;
    	left: 46%;
    	opacity: 0;
    	transform: rotate(35deg);
    	transition: all 0.3s ease-in 0s;
    	z-index: 0;
	}
	
	.rec_btn .btn a:hover:after{
		width: 100%;
    	height: 200%;
    	position: absolute;
    	top: -50%;
    	left: 0;
    	opacity: 1;
    	transform: rotate(0);
	}
	
	.rec_btn p{
		font-size: 16px;
		text-align: center;
	}


	/* contact
	   ========================================================================== */
	.contact{
		margin: 0;
	}
	.contact .inner{
		padding: 0 50px 50px;
		font-size: 0;
	}

	.contact .top_text{
		margin: 0 0 35px;
		font-size: 16px;
		line-height: 150%;
	}
		
	/* form */
	
	.contact table{
		width: 100%;
		font-size: 14px;
		box-sizing: border-box;
	}
	
	.contact th,
	.contact td{
		width: auto;
		display: table-cell;
		padding: 15px 0;
		vertical-align: middle;
	}
	
	.contact th{
		width: 215px;
	}
	
	.contact input,
	.contact textarea,
	.contact select{
		font-size: 15px;
		padding: 10px;
		box-sizing: border-box;
		width: 100%;
		border: none;
	}
	
	.zsk_btn_area{
		text-align: center;
		padding: 30px 0 0;
		margin: 0 auto;
		width: auto;
	}
	
	.zsk_btn_area button{
		padding: 0;
		width: auto;
		margin: 0 10px 20px;
		border-radius: 0;
		cursor:  pointer;
		transition: all ease-out 0.3s;
	}
	
	.zsk_btn_area button:hover{
		opacity: 0.5;
	}


	/* banner_wrap
	   ========================================================================== */
	.banner_wrap .inner02{
		padding: 47px 0;
		text-align: center;
	}
	
	.banner_wrap .box{
		margin: 0 10px 0 0;
		width: 200px;
	}
	
	.banner_wrap .box a{
		display: block;
	}
	
	.banner_wrap .box.hadairo{
		margin: 0 10px 0 0;
	}
	
	.banner_wrap .recruit{
		margin: 0 0 0;
		width: 379px;
	}
	
	.banner_wrap .recruit .title{
		font-size: 24px;
		position: absolute;
		top: 93px;
		left: 0;
		letter-spacing: 5px;
	}
	
	.banner_wrap .recruit .more{
		font-size: 13px;
		position: absolute;
		top: 124px;
		left: 0;
		letter-spacing: 3px;
	}
	
	.banner_wrap .recruit .more::before,
	.banner_wrap .recruit .more::after{
		content: "";
		background: rgba(255,255,255,0.2);
		height: 1px;
		width: 25px;
		position: absolute;
		left: 100px;
	}
	
	.banner_wrap .recruit .more::after{
		right: 100px;
		left: auto;
	}

    
    /* footer
       ========================================================================== */
	footer address{
		text-indent: -9999px;
		margin: 3px 0 0;
	}
	
	footer address img{
		display: block;
	}
	
    
    /* TOPへ戻るボタン
       ========================================================================== */
    #page-top {
    	position:  fixed;
    	bottom:  20px;
    	right:  40px;
    	z-index: 100;
		width: auto;
    }
    	
    #page-top img{
    	width: auto;
    }
    	
    #page-top span{
    	display: none;
    }
    	
    #page-top a {
    	display: block;
    	height: 69px;
    	opacity: 0.8;
    	transition: ease-in 0.3s;
    }
    	
    #page-top a:hover {
    	opacity: 1;
    }

}
@media screen and (min-width : 1015px){
	
	.top_service .inner{
		text-align: left;
		background: url(../images/top/service_photo.jpg) no-repeat left top;
		background-size: 55%;
		height: 450px;
	}

	.top_service .text_box{
		margin: 105px 0 0 50vw;
	}
	
}